@CHARSET "ISO-8859-1";
/*****************************************/
 /*Banner ad carousel */
    section.zanussi #promo-carousel-indicators {
        left:390px;
        bottom:5px;
        border:none;
        float:none;
        border-radius:0;
        margin-top:0;
        height:8px;
    }
    .carousel-inner {
		max-width:573px;
   		margin:0 auto;
	}
    @media (max-width: 767px) {
        section.zanussi #promo-carousel-indicators {
        left:50%;
        }
    }

	section.zanussi #promo-carousel-indicators li {
		padding:0;
		border:1px solid #000;
	}
	
	section.zanussi #promo-carousel-indicators {
            left:500px;
            bottom:5px;          
        }    

    @media (max-width: 1200px) {
        section.zanussi #promo-carousel-indicators {
            left:460px;
        }    
    }

    @media (max-width: 991px) {
    
    	#promo-carousel {
            width:92%;
            margin-left:auto;
            margin-right:auto;
        }
        
        section.zanussi #promo-carousel-indicators {
            left:400px;
            bottom:3px;
        }  
    }

    @media (max-width: 767px) {
        #promo-carousel {
            width:92%;
            margin-left:auto;
            margin-right:auto;
        }
        .header-row {
            height:280px;
        }
        section.zanussi #promo-carousel-indicators {
            visibility:hidden;

        }   
    }

    @media (max-width: 250px) {
        #promo-carousel {
            top:120px;
        }
        .header-row {
            height:200px;
        }

    }
    section.zanussi #promo-carousel-indicators li {
        width:25px;
        height:7px;
        margin-bottom:0.5em;
        border-radius:0;
    }
    
 /* end carousel */
/**************************************/
section.zanussi .no-padding {
	padding:0;
}
section.zanussi .no-padding-top {
	padding-top:0;
}
@media (max-width: 767px) {
	section.zanussi .no-padding-top {
	padding:0;
}
}
section.zanussi .sidebar {
	background-color:#fff;
	border: 1px solid #dbdcde;
}
@media (max-width: 767px) {
	section.zanussi .sidebar {
	margin-bottom:1em;
}
}
section.zanussi .info {
	padding:0.7em;
}
section.zanussi #logo {
	margin:0 auto;
}
section.zanussi h1 {
    font-size: 1.5em;
    margin: 0.2em 0;
    text-align:center;
}
section.zanussi .info ul li {
	background-color:#fae12f;
	margin:0 auto 0.5em;
	padding:8px;
	border-radius:10px;
	text-align:center;
	width:95%;
	font-size:1.2em;
	font-weight:600;
	list-style-type:none;
}
@media (max-width: 767px){
	section.zanussi .info ul li {
	width:33%;
	display:inline-block;
}
}
@media (max-width: 700px){
	section.zanussi .info ul li {
	width:32%;
}
}
@media (max-width: 497px){
	section.zanussi .info ul li {
	width:49%;
	font-size:1em;
}
}
@media (max-width: 300px){
	section.zanussi .info ul li {
	width:100%;
	font-size:1em;
}
}
section.zanussi .info ul li:hover {
	background-color:#dbdcde;
}
section.zanussi .content {
	background-color:#fff;
	border: 1px solid #dbdcde;
}
section.zanussi .content-top {
	background-color:#fff;
	border: 1px solid #dbdcde;
	padding: 5px 0;
}
section.zanussi .no-padding-left {
	padding-left:0;
}
@media (max-width: 767px) {
	section.zanussi .no-padding-left {
	padding:5px 0;
}
}
section.zanussi .nav {
	width:100%;
}
section.zanussi .nav li {
	width: 12.5%;
	background-color:#ffdf00;
	font-size:1.1em;
	font-weight:600;
	text-align:center;
	border: 1px solid #dbdcde;
	border-top:none;
	display:inline-block;
	margin:0;
	float:left;
}
@media (max-width: 1200px) {
	section.zanussi .nav li {
	font-size:1em;	
}
}
@media (max-width: 991px) {
	section.zanussi .nav li {
	width:25%;
	font-size:1.1em;	
}
}
@media (max-width: 400px) {
	section.zanussi .nav li {
	font-size:1em;	
}
}
@media (max-width: 365px) {
	section.zanussi .nav li {
	width:50%;
}
}
section.zanussi #laundry-tab {
	border-left:none;
}
section.zanussi #microwave-tab {
	border-right:none;
}
@media (max-width: 991px) {
	section.zanussi #ovens-tab {
	border-left:none;
}
}
@media (max-width: 991px) {
section.zanussi #cookers-tab {
	border-right:none;
}
}
@media (max-width: 365px) {
	section.zanussi #dishwasher-tab {
	border-left:none;
}
}
@media (max-width: 365px) {
section.zanussi #hobs-tab {
	border-right:none;
}
}
@media (max-width: 365px) {
	section.zanussi #hoods-tab {
	border-left:none;
}
}
@media (max-width: 365px) {
section.zanussi #fridge-tab {
	border-right:none;
}
}
section.zanussi .nav li a {
	padding:10px 0;
}
section.zanussi .nav li a:hover {
	border-radius:0;
}
section.zanussi .nav-pills > li > a.active, .nav-pills > li > a.active:hover, .nav-pills > li > a.active:focus {
	background-color:#fff;	
	color:#000;
	border-radius:0;
}

section.zanussi .nav li.active ~ a{
	border-bottom: 1px solid #fff;
}

section.zanussi .nav-pills > li:hover{
	background-color:#dbdcdd;	
	color:#000;
}

section.zanussi .nav-pills > li >a:hover{
	background-color:#dbdcdd;	
	color:#000;
}

section.zanussi .nav li a.active {
	border-bottom:1px solid #fff;
}
section.zanussi .banners {
	margin:0.5em auto;
}
section.zanussi iframe {
	width:79%;
	height:350px;
	margin:0.5em auto;
	display:block;
}
section.zanussi .content p {
	font-size:1.2em;
	padding:0 1em;
}
@media (max-width: 767px) {
	section.zanussi .content p {
	padding:0 0.5em;
}
}
section.zanussi h3 {
	font-weight: 600;
    font-size: 1.6em;
    padding-left:0.8em;
}
section.zanussi h4 {
	padding-left:0.9em;
	font-size:1.3em;
	font-weight:600;
}
section.zanussi .yellow-box {
	width:95%;
	margin:0.25em auto;
	background-color:#ffdf00;
	border-radius:6px;
	padding:0.7em;
}
section.zanussi .twitter {
	width:85%;
	margin:0 auto;
	display:block;
	height:312px;
	overflow:hidden;
}
@media (max-width: 1200px) {
	section.zanussi .twitter {
	height:257px;
}
}
@media (max-width: 991px) {
	section.zanussi .twitter {
	height:196px;
}
}
@media (max-width: 767px) {
	section.zanussi .twitter {
	height:auto;
	width:auto;
	max-width:345px;
	max-height:300px;
}
}
section.zanussi .fact-boxes {
	margin:0 auto;
}
@media (max-width: 767px) {
	section.zanussi .fact-boxes {
	height:auto;
	width:auto;
}
}
section.zanussi .more {
	background-color: #fae12f;
    display: block;
    width:95%;
    margin:0.25em auto;
    font-size:1.3em;
    text-align:center;
    padding:0.7em;
    font-weight:600;
}
section.zanussi .more:hover {
	background-color:#dbdcde;
}